{
  "placement": {
    "type": "minecraft:random_spread",
    "salt": 764700120,
    "separation": 16,
    "spacing": 20
  },
  "structures": [
    {
      "structure": "subterrestrial:taiga_cabin",
      "weight": 1
    }
  ]
}